body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

html, body {
height:100%;
margin:0px;
padding:0px
}
.lbg {
	background-image: url(/usgk/images/lbg.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.rbg {
	background-image: url(/usgk/images/rbg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
a:link, a:active, a:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #0f2d55;
	text-decoration:none;
}
a:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #0f2d55;
	text-decoration:underline;
}
a.ano:link, a.ano:active, a.ano:visited {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #0f2d55;
	text-decoration:underline;
}
a.ano:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #0f2d55;
	text-decoration:none;
}
.hd1, .head {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0e4684;
}
.bblue {
	background-image: url(/usgk/images/bott_blue.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border-top-width: 1px; border-top-color: #000002; border-top-style: solid;
}
.t1, TD, .m1  {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #0f2d55;
}
.anons {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #0f2d55;
}

P {margin-bottom:8px; margin-top: 8px}

#paragr {text-indent:10px; margin-bottom:8px; margin-top: 8px}

#whte {color:#000000; font-size:9pt; font-weight: 700}

@media print {
	#printlink { display: none }
}
@media screen {
	#printlink { display: block }
}
.submenu {
	position:absolute;
	left:385px;
	top:233px;
	width:162;
	height:191px;
	z-index:2;
	display:none
}
.submenu_opened {
	position:absolute;
	left:385px;
	top:233px;
	width:162;
	height:191px;
	z-index:2;
	display:block
}